@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background: linear-gradient(91.3deg, #EAE3EF 4.55%, #B5DAE7 49.47%, #ECF1E9 97.93%);
  font-family: poppins !important;
}

header {
  height: 80px;
}

header .navbar-brand {
  width: 150px;
}

header .navbar-brand img {
  width: 100%;
}

header .navbar-collapse {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

header ul {
  list-style: none;
  font-weight: 200;
  text-transform: uppercase;
  font-family: jost;
}

header ul li {
  display: inline-block;
  margin: 0px 20px;
}

header ul li a {
  text-decoration: none;
  color: white;
  letter-spacing: 1px;
  font-size: 14px;
}

header ul li.active {
  background-color: white;
  color: black;
  padding: 0 10px;
  border-radius: 3px;
  -webkit-backdrop-filter: blur(56px);
          backdrop-filter: blur(56px);
}

.banner {
  height: 709px;
  background-image: url("./assests/bnner_background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.banner h1 {
  color: white;
  font-weight: 600;
  font-size: 8vw;
  text-shadow: 7px 14px 14px rgba(0, 0, 0, 0.43);
  opacity: 0.8;
}

.banner .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 709px;
}

.aboutUs {
  background-color: #0C0C0E;
  position: relative;
}

.aboutUs .ellipse1 {
  position: absolute;
  bottom: -70px;
  left: 170px;
}

.aboutUs .ellipse2 {
  position: absolute;
  top: -25px;
  left: 450px;
}

.aboutUs .ellipse3 {
  position: absolute;
  right: 112px;
}

.aboutUs .row .blur-effect {
  color: white;
  line-height: 29.5px;
}

.aboutUs .row .blur-effect img {
  position: absolute;
  top: 100px;
  width: 100%;
}

.aboutUs .row .blur-effect .text-container {
  height: auto;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(137, 0, 136, 0.26)), to(rgba(255, 255, 255, 0.12)));
  background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
  border: 1px solid rgba(0, 0, 0, 0.12);
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  border-radius: 15px;
  padding: 50px;
  margin: 80px 0;
}

.aboutUs .row .blur-effect .text-container p {
  font-weight: 300;
}

.fancyContent {
  height: auto;
  padding: 80px 0;
}

.fancyContent .button-container {
  position: relative;
}

.fancyContent .button-container button {
  z-index: 20;
}

.fancyContent .button-container img {
  position: absolute;
  left: -20px;
  bottom: -36px;
  z-index: -1;
  width: 90px;
}

.services .container {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(21, 21, 21, 0.79)), to(rgba(14, 14, 14, 0.62)));
  background: linear-gradient(180deg, rgba(21, 21, 21, 0.79) 0%, rgba(14, 14, 14, 0.62) 100%);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  border-radius: 12px;
  color: white;
}

.services .container img {
  border-radius: 10px 10px 0 0;
}

.services .container .blur-effect {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.43)), to(rgba(255, 255, 255, 0.17)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.43) 0%, rgba(255, 255, 255, 0.17) 100%);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  border-radius: 0px 0px 10px 10px;
}

.virualSection {
  height: auto;
  background-image: url("./assests/background_2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  margin: 200px 0 0 0;
  position: relative;
}

.virualSection .col p {
  font-size: 50px;
  color: white;
}

.virualSection .col img {
  float: right;
  width: 50%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.footer {
  background-color: #0C0C0E;
  position: relative;
  padding: 80px 0;
  color: white;
}

.footer .ellipse1 {
  position: absolute;
  bottom: -40px;
  left: 40px;
  z-index: 1;
}

.footer .ellipse2 {
  position: absolute;
  top: -18px;
  left: 455px;
}

.footer .ellipse3 {
  position: absolute;
  right: 320px;
  top: 40px;
}

.footer .row .col {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(137, 0, 136, 0.26)), to(rgba(255, 255, 255, 0.12)));
  background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
  border: 1px solid rgba(0, 0, 0, 0.12);
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  border-radius: 15px;
  padding: 20px;
  z-index: 2;
}

.footer .row .col img {
  width: 250px;
}

.footer .importantLinks ul {
  list-style: none;
}

.footer .importantLinks ul li {
  margin: 10px 0;
}

.footer .importantLinks ul li a {
  text-decoration: none;
  color: white;
}

.footer .socialMedia {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.footer .socialMedia .icon {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(137, 0, 136, 0.26)), to(rgba(255, 255, 255, 0.12)));
  background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
  border: 1px solid rgba(0, 0, 0, 0.12);
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  border-radius: 50%;
  height: 35px;
  width: 35px;
  padding: 5px;
  margin: 0 10px;
}

.footer .socialMedia .icon a {
  color: white;
}

.copyright {
  background-color: #0C0C0E;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(137, 0, 136, 0.26)), to(rgba(255, 255, 255, 0.12)));
  background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
  border: 1px solid rgba(0, 0, 0, 0.12);
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
}

.btn-blur {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.68)), to(rgba(255, 255, 255, 0.47)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.68) 0%, rgba(255, 255, 255, 0.47) 100%);
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  border-radius: 8px;
}

.centermid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.rightmid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
}

.leftmid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}
/*# sourceMappingURL=styles.css.map */